{
  "tip": {
    "text": "Need to speed up something that doesn't have an upgrade available? Craft the Time in a Bottle. It collects in-game time while in inventory which you can then use to accelerate the tickrate on blocks or machines."
  }
}